curl --request POST \
--url https://api.tensormesh.ai/v1/models/check \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"modelId": "<string>"
}
'{
"requiredGpuMemoryGib": 123,
"requiredLmCacheMemoryGib": 123
}Returns model memory requirements used for billing and scheduling checks.
curl --request POST \
--url https://api.tensormesh.ai/v1/models/check \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"modelId": "<string>"
}
'{
"requiredGpuMemoryGib": 123,
"requiredLmCacheMemoryGib": 123
}Documentation Index
Fetch the complete documentation index at: https://docs.tensormesh.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication using an access token. Format: Bearer <access_token>
HuggingFace model repository ID.
Was this page helpful?